Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 21 Jun 2021 17:16:41 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del adil mir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  adil mir Bot:  Hi Adil Mir ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6321144514 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0541180135            09:04 PM, 21st Jun                     adil mir                    Ok           09:04 PM, 21st Jun                   Hamza                   Hi Adil,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            09:05 PM, 21st Jun                     adil mir                    Hi Hamza , hope you're doing well           09:05 PM, 21st Jun                     adil mir                    Today i got message on WhatsApp for location           09:06 PM, 21st Jun                     adil mir                    But when I send him , he didn't respond nor answering my calls           09:06 PM, 21st Jun                   Hamza                   Could you please confirm is this your correct phone number 966541180135?           09:07 PM, 21st Jun                     adil mir                    Yes           09:07 PM, 21st Jun                   Hamza                   Our courier partner will contact you to deliver the order within 48 hours           09:09 PM, 21st Jun                   Hamza                   Is there anything else I can help you?            09:11 PM, 21st Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 21st Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2747306